{% extends "base-demo.html.twig" %}

{% block body %}
    <form class="needs-validation" action="#" method="post" enctype="multipart/form-data">
        {{ form_row(form.DateType) }}
        {{ form_row(form.remindEvery) }}
        {{ form_row(form.DateTimeType) }}
        {{ form_row(form.TimeType) }}
        {{ form_row(form.BirthdayType) }}
        <button class="btn btn-primary" type="submit">Valider</button>
    </form>
{% endblock %}

